hbase-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Duo Zhang (JIRA)" <j...@apache.org>
Subject [jira] [Reopened] (HBASE-21296) [2.1] Upgrade Jetty dependencies to latest in major-line
Date Mon, 04 Feb 2019 00:51:00 GMT

     [ https://issues.apache.org/jira/browse/HBASE-21296?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Duo Zhang reopened HBASE-21296:
-------------------------------

> [2.1] Upgrade Jetty dependencies to latest in major-line
> --------------------------------------------------------
>
>                 Key: HBASE-21296
>                 URL: https://issues.apache.org/jira/browse/HBASE-21296
>             Project: HBase
>          Issue Type: Task
>          Components: dependencies
>            Reporter: Josh Elser
>            Assignee: Josh Elser
>            Priority: Major
>             Fix For: 2.1.3
>
>         Attachments: HBASE-21282.001.branch-2.0.patch, HBASE-21296.branch-2.1.patch
>
>
> Looks like we have dependencies on both jetty 9.2 and 9.3, but we're lagging pretty far
behind in both. We can upgrade both of these to the latest (august 2018).
>  
> I'll also have to take a look at why we're using two separate versions (maybe we didn't
want to switch from jetty-jsp to apache-jsp on 9.2->9.3?). Not sure if there's a good reason
for this.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message